WORDPRESS_PORT=8080
WORDPRESS_DEBUG=1

MYSQL_DATABASE=xkater
MYSQL_USER=xkater_user
MYSQL_PASSWORD=xkater_password
MYSQL_ROOT_PASSWORD=root_password

WORDPRESS_DB_HOST=db:3306
WORDPRESS_DB_NAME=xkater
WORDPRESS_DB_USER=xkater_user
WORDPRESS_DB_PASSWORD=xkater_password
WORDPRESS_TABLE_PREFIX=wp_
